@charset "utf-8";

@import url(public.css);

/* header */
.header{width: 100%; position: relative; top: 0; left: 0; z-index: 3; height: 85px; border-bottom: 1px solid rgba(255,255,255,.2); background: #fff}
.header-content{width: 100%; height: 100%; position: relative;}
.header .wrap{width: 100%; height: 100%; display: flex; justify-content: space-between; align-items: center; padding: 0 40px;}
.header .logo{overflow: hidden; display: flex; height: 100%; align-items: center;}
.header .logo img{max-width: 100%; max-height: 100%; width: 198px; height: auto;}
/* menu */
.header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header-menu .icon-bar{background:#333; width:30px; height: 3px; display: block;}
.header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header-menu .icon-bar:nth-child(3){width: 22px;}
.header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg); background-color: #333;}
.header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; background-color: #333; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header-nav{position: relative; width: 65%;}
.header-nav .nav{max-width: 1200px; margin: 0 auto;}
.header-nav .nav-list{width: 100%; display: flex;}
.header-nav .nav-list>li{float: left; flex: 1; position: relative; text-align: center;}
.header-nav .nav-list>li>a{line-height: 85px; font-size: 16px; color: #333; display: block; position: relative;}
.header-nav .nav-list>li>a::before{content: ""; position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 0; height: 3px; transition: all .4s; background-color: var(--main-color);}
.header-nav .nav-list>li:hover>a{color: var(--main-color);}
.header-nav .nav-list>li:hover>a::before{width: 70px;}
.header-nav .nav-list>li.on>a{color: var(--main-color);}
.header-nav .nav-list>li.on>a::before{width: 70px;}
.header-nav .nav-list>li>i{display: none;}
.header-nav .nav-down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; background-color: #fff;}
.header-nav .nav-down li{text-align: center;}
.header-nav .nav-down li a{line-height:40px; font-size: 15px; color: var(--main-font-color); display: block; padding: 0 5px;  white-space: nowrap;}
.header-nav .nav-down li a:hover{color: var(--main-color);}
.header-search{float: right;}
.header-search .icon{position: relative; cursor: pointer;}
.header-search .icon img{width: 34px; height: 34px;}
/*  */
.header-search .search-mask{display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index: 6;}
.header-search .search-mask .box{width: 100%; height: 100%; display: flex; align-items: center; justify-content: center;}
.header-search .search-mask .bg{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); z-index: 0;}
.header-search .search-form{width: 80%; height: 50px; border-radius: 10px; background-color: #fff; overflow: hidden; position: relative; z-index: 1;}
.header-search .search-form .search-text{width: calc(100% - 100px); float: left; height: 100%; font-size: 16px; color: #333; padding: 0 15px;}
.header-search .search-form .search-btn{width: 100px; float: left; height: 100%; background-color: var(--main-color); font-size: 16px; color: #fff; letter-spacing: 3px; border: none;}

.header.small{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;}
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination-bullet{opacity: 1; background-color: #fff;}
.banner .swiper-pagination-bullet-active{background-color: var(--main-color); opacity: 1;}
.banner .banner-prev, .banner .banner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 33px; height: 66px; z-index: 2; line-height: 66px; text-align: center; font-size: 30px; color: #fff;}
.banner .banner-prev{left: -10%;}
.banner .banner-next{right: -10%;}
.banner:hover .banner-prev{left: 2%;}
.banner:hover .banner-next{right: 2%;}
/*  */
.padding1{padding: 80px 0;}
.title-index{margin-bottom: 60px; text-align: left;}
.title-index .title1{font-size: 18px; color: rgba(23,23,23,.5); position: relative; padding: 0 0 0 50px;}
.title-index .title1::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 40px; height: 3px; background: linear-gradient(to right, #f48101, #ffaf57);}
.title-index .title2{font-size: 40px; color: #171717; margin-top: 10px;}
.title-index .title3{font-size: 18px; color: rgba(0,0,0,.5); margin-top: 10px;}
/*  */
.about{width: 100%; position: relative; background-image: url(../images/about_bg.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.about .about-title1{text-align: center; overflow: hidden; margin-bottom: 10px;}
.about .about-title1 img{max-width: 100%; height: auto;}
.about .about-title2{font-size: 40px; color: #171717; margin-bottom: 30px; text-align: center;}
.about .about-title2 span{font-size: 18px;}
.about .wrap{overflow: hidden; margin-bottom: 50px;}
.about .img-box{width: 30%; float: left; text-align: center; overflow: hidden;}
.about .img-box img{width: 100%; height: auto;}
.about .txt-box{width: 70%; float: left; padding: 0 0 0 30px; }
.about .text{font-size: 16px; color: #3c3c3c; line-height: 30px; text-align: left; }
.about .about-more{text-align: center;}
.about .about-more a{display: inline-block; text-align: center; width: 175px; height: 50px; line-height: 50px; border-radius: 50px; font-size: 15px; color: #fff; background: linear-gradient(to right, #f48101, #ffaf57)}
/*  */
.business .title-index{margin-bottom: 0;}
.business .wrap{overflow: hidden;}
.business .tab{width: 90px; float: left; margin: 80px 0 0 0;}
.business .tab li{margin-bottom: 25px;}
.business .tab li a{display: block; overflow: hidden; border-radius: 50%;}
.business .tab .icon{width: 85px; height: 85px; border: 5px solid #eee; border-radius: 50%; position: relative; overflow: hidden;}
.business .tab .icon .img{position: absolute; inset: 0; margin: auto; max-width: 60%; max-height: 60%; filter: drop-shadow(0 85px #fff);}
.business .tab li:last-child{margin-bottom: 0;}
.business .tab li:hover .icon{background-color: var(--main-color-sub); border-color: #f0e4d7;}
.business .tab li:hover .icon img{ transform: translateY(-85px);}
.business .tab li.on .icon{background-color: var(--main-color-sub); border-color: #f0e4d7;}
.business .tab li.on .icon img{ transform: translateY(-85px);}
.business .tab-content{width: calc(100% - 90px); float: left; padding: 0 0 0 120px; overflow: hidden;}
.business .tab-content .con{display: none;}
.business .tab-content .con.act{display: block;}
.business .content{width: 40%; float: left; margin: 80px 0 0 0;}
.business .content .icon{text-align: left; overflow: hidden; margin-bottom: 30px;}
.business .content .icon img{max-width: 100%; height: auto;}
.business .content .title{font-size: 30px; margin-bottom: 20px;}
.business .content .text{font-size: 16px; color: #626262; line-height: 30px; margin-bottom: 60px;}
.business .business-more{text-align: left;}
.business .business-more a{display: inline-block; width: 175px; height: 50px; line-height: 44px; text-align: center; border: 3px solid var(--main-color); font-size: 15px; color: var(--main-color); border-radius: 50px;}
.business .business-more a:hover{background-color: var(--main-color); color: #fff;}
.business .img-box{width: 60%; float: left; padding-left: 50px; text-align: center; overflow: hidden;}
.business .img-box img{max-width: 100%; height: auto;}
/*  */
.field{width: 100%; background: url(../images/field_bg.jpg) no-repeat center center; background-size: cover; overflow: hidden;}
.field .title-index .title1{color: #fff;}
.field .title-index .title2{color: #fff;}
.field .title-index .title3{color: #fff;}
.field-list{width: 100%;}
.field-list li{width: calc(100% / 5); min-height: 1px; float: left;}
.field-list .item{display: block; width: 100%; padding: 50px 0; border: 1px solid #a7a49f;/* background-color: rgba(0,0,0,.5);*/ margin-top: -1px;}
.field-list .item .icon{position: relative; overflow: hidden;}
.field-list .item .icon::before{content: ""; display: block; padding-top: 40%;}
.field-list .item .text{margin-top: 25px; text-align: center; font-size: 22px; color: #fff; text-align: center;}
.field-list .item:hover {background-color: var(--main-color);}
/*  */
.strength{width: 100%; overflow: hidden;}
.strength-list{width: calc(100% + 30px);}
.strength-list li{width: calc(100% / 4 - 30px); float: left; margin: 0 30px 30px 0;}
.strength-list .item{width: 100%; display: block;}
.strength-list .item .img-box{position: relative; overflow: hidden; border-radius: 10px;}
.strength-list .item .img-box::before{content: ""; display: block; padding-top: 110%;}
.strength-list .item .text{font-size: 16px; color: #333; text-align: center; margin-top: 15px;}
.strength-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.select{width: 100%; overflow: hidden; background-color: #fff; position: relative; z-index: 2;}
.select::before{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 350px; z-index: -1; background: url(../images/select_bg.jpg) no-repeat center center;}
.select .select-title{text-align: center; overflow: hidden; margin-bottom: 45px;}
.select .select-title .title1{font-size: 40px; color: #fff;}
.select .select-title .title2{font-size: 24px; color: rgba(255,255,255,.7);}
.select .wrap{padding: 40px 0 0 0; background-color: #fff;}
.select .box1{padding: 0 20px; margin-bottom: 80px;}
.select-list1 .item{width: 100%; display: block;}
.select-list1 .item .icon{position: relative; overflow: hidden;}
.select-list1 .item .icon::before{content: ""; display: block; padding-top: 40%;}
.select-list2{width: calc(100% + 30px);}
.select-list2 li{width: calc(100% / 4 - 30px); float: left; margin: 0 30px 30px 0;}
.select-list2 .item{width: 100%; display: block; padding: 40px; background-color: #fff; border-radius: 10px; overflow: hidden; box-shadow: 0 0 10px #ccc;}
.select-list2 .item .icon{position: relative; overflow: hidden; margin-bottom: 25px;}
.select-list2 .item .icon::before{content: ""; display: block; padding-top: 20%;}
.select-list2 .item .title{text-align: center; font-size: 30px; color: #0d0d0d; margin-bottom: 20px;}
.select-list2 .item .text{font-size: 17px; color: #626262; line-height: 30px; height: 150px; overflow: hidden;}
.select-list2 .item:hover{transform: translateY(-5px);}
/*  */
.evaluation{width: 100%; background: url(../images/evaluation_bg.jpg) no-repeat center center; background-size: cover;}
.evaluation .wrap{display: flex;}
.evaluation .img-box{width: 50%; float: left; position: relative;}
.evaluation .img-box::before{content: ""; display: block; padding-top: 97%;}
.evaluation .img-box .mask{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 210px; height: 210px; border-radius: 50%; background-color: #fff; border: 10px solid #d7d3cd; display: flex; align-content: center; justify-content: center; flex-wrap: wrap;}
.evaluation .img-box .mask .text1{font-size: 18px; color: rgba(0,0,0,.5); position: relative; padding-left: 40px;}
.evaluation .img-box .mask .text1::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 30px; height: 4px; background: linear-gradient(to right, #f48101, #ffaf57);}
.evaluation .img-box .mask .text2{font-size: 40px; color: #171717; margin-top: 10px;}
.evaluation .evaluation-content{width: 50%; float: left; background-color: #fff; padding: 30px;}
.evaluation-list{overflow: hidden;}
.evaluation-list li{margin-bottom: 30px;}
.evaluation-list li:last-child{margin-bottom: 0;}
.evaluation-list .item{display: block; width: 100%; display: flex; align-items: center; justify-content: space-between;}
.evaluation-list .item .user-img{width: 80px; height: 80px; border-radius: 50%; border: 5px solid #f5f5f5; position: relative; float: left;}
.evaluation-list .item .content{width: calc(100% - 100px); float: right; padding-bottom: 15px; border-bottom: 1px solid #dedede;}
.evaluation-list .item .content .title{font-size: 18px; color: var(--main-color); font-weight: bold; height: 25px; line-height: 25px; overflow: hidden;}
.evaluation-list .item .content .time{font-size: 18px; color: var(--main-color); font-weight: bold; float: right;}
.evaluation-list .item .content .text{font-size: 16px; color: #555555; margin-top: 10px;}
.evaluation-list .item:hover .user-img img{transform: rotate(360deg);}
/*  */
.news{width: 100%; overflow: hidden;}
.news .title-index{margin-bottom: 40px;}
.news .left{width: 50%; padding-right: 15px;}
.news .right{width: 50%; padding-left: 15px;}
.news .box{width: 100%;}
.news .box .img-box{text-align: center; overflow: hidden;}
.news .box .img-box img{width: 100%; height: auto;}
.news .box .content{padding: 15px 0 0 0;}
.news .box .title{font-size: 22px; color: var(--main-color); margin-bottom: 10px;}
.news .box .text{font-size: 16px; color: #6d6d6d; line-height: 25px; margin-bottom: 10px;}
.news .box .mm{font-size: 14px; color: #333;}
.news-list{width: 100%;}
.news-list li{margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e9e9e9;}
.news-list .item{display: block; width: 100%; overflow: hidden;}
.news-list .item .time{width: 90px; float: left; background-color: #f5f5f5; padding: 15px 0; text-align: center; border-radius: 10px;}
.news-list .item .time .time-text1{font-size: 36px; color: var(--main-color);}
.news-list .item .time .time-text2{font-size: 12px; color: var(--main-color);}
.news-list .item .content{width: calc(100% - 90px); float: left; padding: 0 0 0 20px;}
.news-list .item .title{font-size: 18px; color: #363636; margin-bottom: 10px;}
.news-list .item .text{font-size: 15px; color: #9b9b9b; line-height: 25px; height: 50px; overflow: hidden;}
.news-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 5px #eee;}
/*  */
.partner{width: 100%; overflow: hidden;}
.partner .wrap{border-top: 5px solid var(--main-color); padding: 20px 0 40px 0;}
.partner .swiper-box{position: relative;}
.partner-list .item{display: block;}
.partner-list .item .img-box{position: relative; overflow: hidden;}
.partner-list .item .img-box::before{content: ""; display: block; padding-top: 52%;}
.partner .partner-prev, .partner .partner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 38px; height: 38px; line-height: 34px; text-align: center; border-radius: 50%; border: 2px solid #dadada; font-size: 24px; color: #dadada; font-weight: bold;}
.partner .partner-prev{right: 101%;}
.partner .partner-next{left: 101%;}
/*  */
.footer{width: 100%; background-color: #f1f1f1;}
.footer1{padding: 40px 0; display: flex; justify-content: space-between; align-items: center; border-bottom: 1px solid #cccccc;}
.footer1 .footer-logo{float: left; overflow: hidden;}
.footer1 .footer-logo img{max-width: 100%; height: auto;}
.footer1 .footer-tel{float: right; overflow: hidden;}
.footer1 .footer-tel .tel-text{float: left; font-size: 24px; color: #2d2d2d; padding-left: 40px; font-family: Arial; margin-left: 20px; background-repeat: no-repeat; background-position: left center;}
.footer1 .footer-tel .tel-text:nth-child(1){background-image: url(../images/footer_icon1.png);}
.footer1 .footer-tel .tel-text:nth-child(2){background-image: url(../images/footer_icon2.png);}
.footer2{padding: 30px 0; display: flex; justify-content: space-between;}
.footer-content{float: left;}
.footer-nav{overflow: hidden; margin-bottom: 20px;}
.footer-nav li{float: left; margin-right: 50px;}
.footer-nav li a{display: inline-block; font-size: 16px; color: #2d2d2d;}
.footer-nav li a:hover{color: var(--main-color);}
.footer-text{font-size: 14px; color: #6c6c6c; line-height: 25px;}
.footer2 .QR{float: right; display: flex; align-items: center;}
.footer2 .QR img{width: 90px; height: 90px; margin-right: 10px;}
.footer2 .QR .text{font-size: 14px; color: #8f8f8f; line-height: 25px; margin-left: 10px;}
/*  */
.banner-inner{width: 100%; text-align: center; overflow: hidden; position: relative;}
.banner-inner img{width: 100%; height: auto;}
.banner-inner .mask{position: absolute; top: 50%; left: 0; width: 100%; text-align: center; font-size: 36px; color: #fff;}
/*  */
.sideBar{border-bottom: 1px solid #dcdcdc; padding-bottom: 20px; margin-bottom: 40px;}
.sideBar .list{display: flex; justify-content: center; flex-wrap: wrap;}
.sideBar .list li{float: left; /*margin: 0 10px;*/ width: calc(100% / 4 - 5px);}
.sideBar .list li a{display: inline-block; padding: 0 65px; height: 50px; line-height: 50px; border-radius: 50px; font-size: 20px; color: #333; }
.sideBar .list li a:hover{background: linear-gradient(to right, #f48101, #ffaf57); color: #fff;}
.sideBar .list li.on a{background: linear-gradient(to right, #f48101, #ffaf57); color: #fff;}
/*  */
.inner-page{width: 100%; padding: 60px 0; min-height: 500px;}
/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .img-box{text-align: center; overflow: hidden;}
.about-page .img-box img{max-width: 100%; height: auto;}
.about-page .content{font-size: 16px; color: #333; line-height: 28px; margin-top: 15px;}
.about-page .content img{display: block; max-width: 100%; height: auto; margin: 5px auto;}
/*  */
.business-page{width: 100%; overflow: hidden;}
.product-list{width: calc(100% + 30px);}
.product-list li{width: calc(100% / 3 - 30px); float: left; margin: 0 30px 30px 0;}
.product-list .item{display: block; width: 100%;}
.product-list .item .img-box{position: relative; overflow: hidden; border-radius: 10px;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 65%;}
.product-list .item .text{height: 80px; line-height: 80px; font-size: 18px; color: #333; position: relative; border-bottom: 1px solid #e0e0e0;}
.product-list .item .text .icon{position: absolute; top: 0; right: 0; line-height: 80px; font-size: 40px; color: var(--main-color);}
.product-list .item:hover .img-box img{transform: scale(1.1);}
/*  */
.product-details{width: 100%; overflow: hidden;}
.business-details .wrap1{background-color: #fff; padding: 20px 0; overflow: hidden;}
.business-details .wrap1 .img-box{width: 50%; float: left; border: 1px solid #e4e4e4; text-align: center; overflow: hidden;}
.business-details .wrap1 .img-box img{max-width: 100%; height: auto;}
.business-details .wrap1 .txt-box{width: 50%; float: left; padding-left: 30px;}
.business-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.business-details .wrap1 .text{font-size: 16px; color: #333; line-height: 28px; margin-bottom: 20px;}
.business-details .tab{width: 100%; text-align: left;}
.business-details .wrap2{width: 100%; background-color: #fff;}
.business-details .product-details-tab{width: 100%; background-color: #efefef;}
.business-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.business-details .product-details-tab .tabList li{float: left;}
.business-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #333;}
.business-details .product-details-tab .tabList .on a{background: #a2a2a2; color: #fff;}
.business-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.business-details .product-details-tab-content .con{display: none;}
.business-details .product-details-tab-content .con.act{display: block;}
.business-details .wrap2{width: 100%; background-color: #fff;}
.business-details .wrap2 .content{font-size: 14px; color: #333; line-height: 25px;}
.business-details .wrap2 .content img{max-width: 100%; height: auto;}
/*  */
.partner-page-list{width: calc(100% / 20px);}
.partner-page-list li{width: calc(100% / 5 - 20px); float: left; margin: 0 20px 20px 0;}
.partner-page-list .item{box-shadow: 0 0 10px #ccc;}
/*  */
.news-page-list{width: 100%;}
.news-page-list li{margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #efefef;}
.news-page-list .item{width: 100%;}
.news-page-list .item a{display: flex; width: 100%;}
.news-page-list .item .img-box{width: 15%; float: left; position: relative;}
.news-page-list .item .img-box::before{content: ""; display: block; padding-top: 50%;}
.news-page-list .item .content{width: 85%; float: left; padding: 5px 15px;}
.news-page-list .item .content .title{font-size: 18px; color: #2a2a2a; margin-bottom: 10px;}
.news-page-list .item .content .text{font-size: 14px; color: #868686; height: 50px; line-height: 25px; overflow: hidden; margin-bottom: 15px;}
.news-page-list .item .content .time{font-size: 14px; color: #7b7b7b; font-family: Arial; font-weight: bold; border-bottom: 1px solid #7b7b7b; display: inline-block;}
.news-page-list .item:hover{transform: translateY(-5px); box-shadow: 5px 5px 10px #ccc;}
/*  */
.news-details{width: 100%;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 16px; font-weight: bold; color: #333;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .img-box{text-align: center; overflow: hidden;}
.news-details .img-box img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 16px; color: #333; line-height: 28px; margin-top: 20px;}
/*  */
.contact-page{width: 100%;}
.contact-page .txt-box{width: 50%; float: left; font-size: 16px; color: #333; line-height: 28px;}
.contact-page .map{width: 50%; float: left; position: relative; overflow: hidden;}
.contact-page .map::before{content: ""; display: block; padding-top: 50%;}
.contact-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}


/* 在线留言 */
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-group {
    margin-bottom: 15px;
}

textarea.form-control {
    height: auto;
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.mrhcont{ width:100%; overflow:hidden; padding-top:20px;}
.mrfom{ width:70%; margin:0 auto;}
.mrfom label{ font-size:14px; color:#333; line-height:30px; font-weight:normal;}
.mrfom .form-control{ border:1px dashed #aaaaaa; background-color:#f4f4f4;}

.mrfom .btn{background-color: #f48101;border-color: #f48101; margin-top:30px;}
/* END-在线留言 */

@media (max-width: 1399px){
    .header .wrap{padding: 0 10px;}
    .header-nav{width: 70%;}
    .header-nav .nav-list>li>a{font-size: 16px;}
    /*  */
    .padding1{padding: 60px 0;}
    .about .about-title1 img{width: 500px;}
    .business .tab-content{padding: 0 0 0 50px;}
    .title-index .title2{font-size: 30px;}
    .title-index .title3{font-size: 16px;}
    .business .tab{margin: 40px 0 0 0;}
    .business .content{margin: 40px 0 0 0;}
    .business .content .icon{margin-bottom: 20px;}
    .business .content .title{margin-bottom: 20px;}
    .business .content .text{font-size: 14px; margin-bottom: 30px; line-height: 25px;}
    .field-list .item{padding: 30px 0;}
    .field-list .item .text{font-size: 18px;}
    .title-index{margin-bottom: 40px;}
    .select .box1{margin-bottom: 40px;}
    .select-list2 .item{padding: 20px;}
    .select-list2 .item .title{font-size: 20px; margin-bottom: 10px;}
    .select-list2 .item .text{font-size: 14px; line-height: 25px; height: 100px;}
    .evaluation .img-box .mask .text2{font-size: 30px;}
    .evaluation .evaluation-content{padding: 20px;}
    .news-list li{margin-bottom: 20px; padding-bottom: 20px;}
    /*  */
    .inner-page{padding: 40px 0;}
    .banner-inner .mask{font-size: 26px;}


}

@media (max-width: 1199px){

}

@media (min-width: 991px){
    .header .header-nav{display: block !important;}
}

@media (max-width: 991px){
    .header{height: 80px;}
    .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header-nav .nav-list{padding: 80px 20px 0 20px; display: block;}
    .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header-nav .nav-list>li::before{display: none;}
    .header-nav .nav-list>li>a{color: var(--main-font-color); line-height: 50px;}
    .header-nav .nav-list>li>a::before{display: none;}
    .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header-nav .nav.act{transform: translateX(0);}
    .header-nav .nav-down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header-nav .nav-down li{text-align: left;}
    .header-nav .nav-down li a{font-size: 12px; line-height: 30px; padding: 0 5px 0 20px;}
    .banner .banner-prev{left: 2%;}
    .banner .banner-next{right: 2%;}
    /*  */
    .padding1{padding: 40px 0;}
    .about .about-title1 img{width: 400px;}
    .about .about-title2{font-size: 30px; margin-bottom: 20px;}
    .about .wrap{margin-bottom: 30px;}
    .about .text{font-size: 14px; line-height: 25px;}
    .about .about-more a{width: 140px; height: 40px; line-height: 40px;}
    .title-index{margin-bottom: 20px;}
    .title-index .title1{font-size: 16px;}
    .title-index .title2{font-size: 24px;}
    .title-index .title3{font-size: 14px;}
    .business .tab{margin: 20px 0 0 0;}
    .business .content{margin: 20px 0 0 0;}
    .business .tab-content{padding: 0 0 0 20px;}
    .business .content .title{font-size: 20px;}
    .business .business-more a{width: 140px; height: 40px; line-height: 38px; border: 1px solid var(--main-color);}
    .field-list .item{padding: 20px 0;}
    .field-list .item .icon::before{padding-top: 30%;}
    .field-list .item .text{margin-top: 15px; font-size: 16px;}
    .strength-list{width: calc(100% + 10px);}
    .strength-list li{width: calc(100% / 4 - 10px); margin: 0 10px 10px 0;}
    .strength-list .item .text{margin-top: 5px; font-size: 14px;}
    .select .select-title{margin-bottom: 20px;}
    .select .select-title .title1{font-size: 24px;}
    .select .select-title .title2{font-size: 18px;}
    .select .box1{margin-bottom: 30px;}
    .select-list2 .item{padding: 10px;}
    .select-list2 .item .icon::before{padding: 25%;}
    .business .tab{width: 70px;}
    .business .tab .icon{width: 70px; height: 70px; border: 2px solid #eee;}
    .business .tab .icon .img{filter: drop-shadow(0 70px #fff)}
    .business .tab li:hover .icon img{ transform: translateY(-70px);}
    .business .tab li.on .icon img{ transform: translateY(-70px);}
    .select-list2{width: calc(100% + 10px);}
    .select-list2 li{width: calc(100% / 4 - 10px); margin: 0 10px 10px 0;}
    .select-list2 .item .icon{margin-bottom: 15px;}
    .select-list2 .item .icon::before{padding-top: 20%;}
    .select-list2 .item .title{font-size: 18px;}
    .evaluation .img-box .mask{width: 160px; height: 160px; border: 5px solid #d7d3cd;}
    .evaluation .img-box .mask .text1{font-size: 14px;}
    .evaluation .img-box .mask .text2{font-size: 20px;}
    .evaluation .evaluation-content{padding: 10px;}
    .evaluation-list .item .content .title{font-size: 16px;}
    .evaluation-list .item .content .title .time{font-size: 16px;}
    .evaluation-list .item .content .text{font-size: 14px;}
    .news-list .item .title{font-size: 14px;}
    .news-list .item .text{font-size: 12px; height: 60px; line-height: 20px;}
    .partner .partner-prev, .partner .partner-next{display: none;}
    .footer1{display: none;}
    .footer-nav{display: none;}
    .footer2{padding: 12px 0;}
    .footer2 .QR{display: none;}
    /*  */
    .inner-page{padding: 30px 0;}
    .sideBar{margin-bottom: 30px; padding-bottom: 10px;}
    .sideBar .list li a{padding: 0 20px; height: 40px; line-height: 40px; font-size: 16px;}
    .partner-page-list li{width: calc(100% / 4 - 20px);}
    .news-page-list .item .img-box{width: 25%;}
    .news-page-list .item .content{width: 75%;}
    .contact-page .txt-box{width: 100%;}
    .contact-page .map{width: 100%; margin-top: 10px;}

}

@media (max-width: 767px){
    .header{height: 60px;}
    .header .logo img{width: 160px;}
    /*  */
    .padding1{padding: 20px 0;}
    .about .about-title1{margin-bottom: 5px;}
    .about .about-title1 img{width: 240px;}
    .about .about-title2{font-size: 20px; margin-bottom: 10px;}
    .about .wrap{margin-bottom: 15px;}
    .about .img-box{width: 100%;}
    .about .txt-box{width: 100%; padding: 0; margin-top: 15px;}
    .about .text{font-size: 12px;}
    .about .about-more a{width: 120px; height: 30px; line-height: 30px; font-size: 14px;}
    .title-index .title1{font-size: 14px;}
    .title-index .title2{font-size: 20px; margin-top: 5px;}
    .title-index .title3{font-size: 12px; margin-top: 5px;}
    .business .tab{width: 100%;}
    .business .tab .tab-list{display: flex; justify-content: space-between; flex-wrap: wrap;}
    .business .tab li{margin-bottom: 0;}
    .business .tab-content{width: 100%; padding: 0; margin-top: 10px;}
    .business .content{margin: 0; width: 100%;}
    .business .content .icon{margin-bottom: 10px;}
    .business .content .title{font-size: 16px; margin-bottom: 10px;}
    .business .content .text{font-size: 12px; margin-bottom: 10px;}
    .business .business-more a{width: 120px; height: 30px; line-height: 28px; font-size: 14px;}
    .business .img-box{width: 100%; padding: 0; margin-top: 10px;}
    .field-list li:nth-child(1){display: none;}
    .field-list li:nth-child(2){display: none;}
    .field-list li{width: calc(100% / 2);}
    .field-list .item .text{font-size: 14px; margin-top: 5px;}
    .strength-list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .select .select-title .title1{font-size: 18px;}
    .select .select-title .title2{font-size: 14px;}
    .select .wrap{padding: 20px 0 0 0;}
    .select-list2 li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .select-list2 .item .title{font-size: 16px;}
    .select-list2 .item .text{font-size: 12px;}
    .evaluation .wrap{display: block;}
    .evaluation .img-box{width: 100%;}
    .evaluation .img-box .mask{width: 140px; height: 140px;}
    .evaluation .img-box .mask .text1{font-size: 12px;}
    .evaluation .img-box .mask .text2{font-size: 16px; margin-top: 5px;}
    .evaluation .evaluation-content{width: 100%; padding: 10px 0;}
    .evaluation-list li{margin-bottom: 15px;}
    .evaluation-list .item .user-img{width: 60px; height: 60px; border: 2px solid #f5f5f5;}
    .evaluation-list .item .content{width: calc(100% - 70px);}
    .evaluation-list .item .content .title{font-size: 14px;}
    .evaluation-list .item .content .title .time{font-size: 14px;}
    .evaluation-list .item .content .text{font-size: 12px; margin-top: 5px;}
    .news .title-index{margin-bottom: 15px;}
    .news .left{width: 100%;}
    .news .box .content{padding: 10px 0 0 0;}
    .news .box .title{font-size: 16px; margin-bottom: 5px;}
    .news .box .text{font-size: 12px;}
    .news .right{width: 100%; padding: 0; margin-top: 10px;}
    .news-list .item .time{width: 70px; padding: 10px 0;}
    .news-list .item .time .time-text1{font-size: 24px;}
    .news-list .item .time .time-text2{font-size: 12px;}
    .news-list .item .content{width: calc(100% - 70px); padding: 0 0 0 10px;}
    .partner .wrap{padding: 20px 0;}
    .partner .item .img-box::before{padding-top: 70%;}
    .footer-text{font-size: 12px;}
    /*  */
    .inner-page{padding: 20px 0;}
    .banner-inner .mask{font-size: 18px;}
    .sideBar .list li a{padding: 0 10px; height: 30px; line-height: 30px; font-size: 14px;}
    .business-details .wrap1{padding: 10px 0;}
    .business-details .wrap1 .img-box{width: 100%;}
    .business-details .wrap1 .txt-box{width: 100%; margin-top: 10px; padding: 0;}
    .business-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .business-details .wrap1 .text{font-size: 12px; line-height: 20px; margin-bottom: 10px;}
    .business-details .product-details-tab .tabList li a{height: 30px; line-height: 30px; width: 100px; font-size: 12px;}
    .business-details .product-details-tab-content{padding: 10px;}
    .business-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .partner-page-list{width: calc(100% + 10px);}
    .partner-page-list li{width: calc(100% / 2 - 10px); margin: 0 10px 10px 0;}
    .news-page-list li{margin-bottom: 10px; padding-bottom: 10px;}
    .news-page-list .item .img-box{width: 120px;}
    .news-page-list .item .content{width: calc(100% - 120px); padding: 2px 0 2px 10px;}
    .news-page-list .item .content .title{font-size: 14px; font-weight: bold; margin-bottom: 5px;}
    .news-page-list .item .content .text{font-size: 12px; height: 60px; line-height: 20px; margin-bottom: 5px;}
    .news-page-list .item .content .time{font-size: 12px; display: none;}
	
	.sideBar .list li{float: left; width: 48%; margin: 1%;}
	.product-list li{width: calc(100% / 2 - 30px); float: left; margin: 0 30px 30px 0;}
	.product-list .item .text{font-size: 14px;}
}